/*
	Code generation for the following grammar segment:
	
	BehaviorDeclarationAttributes := ("abstract" | "public" | "final")*
*/

package salsac.definitions;

import salsac.*;

public class BehaviorDeclarationAttributes extends SimpleNode {

	public BehaviorDeclarationAttributes(int id) 					{ super(id); }
	public BehaviorDeclarationAttributes(SalsaParser p, int id)	{ super(p, id); }

	public String getChildCode() {
		Token current = first_token;

		String code = "";		
		for (; current != null; current = current.next) {
			code += current.image + " ";
		}

		if (tokens == null || tokens.length == 0) return "public ";

		return code;
	}
}
