/*
	Code generation for the following grammar segment:
	
	Literal :=
			  IntegerLiteral()
			| FloatingPointLiteral()
			| CharacterLiteral()
			| StringLiteral()
			| BooleanLiteral()
			| NullLiteral()
			| TokenLiteral()
*/

package salsac.definitions;

import salsac.*;

public class Literal extends SimpleNode {
	public Literal(int id) 			{ super(id); }
	public Literal(SalsaParser p, int id)	{ super(p, id); }
}
